## j2se-common 1.1

=== debian/changelog ===
j2se-common (1.1) unstable; urgency=low

  * Added .order files for /usr/share/gnome/apps/Development/Java2 &
    /usr/share/gnome/apps/Development/Java2/J2SDKDemos.  This way, those
    two directories will always exist for any other j2se packages

 -- Stephen Zander <gibreel@debian.org>  Sat,  4 May 2002 11:41:13 -0700

j2se-common (1) unstable; urgency=low

  * New package.  This package exists to include any suport files required
    by the various Java2 packages (menu entries, icon, etc).

 -- Stephen Zander <gibreel@debian.org>  Sat, 26 Jan 2002 16:59:45 -0800
