=== debian/control ===
Source: j2se-common
Section: interpreters
Priority: optional
Maintainer: Stephen Zander <gibreel@debian.org>
Build-Depends-Indep: debhelper (>> 3.0)
Standards-Version: 3.5.6

Package: j2se-common
Architecture: all
Conflicts: java2-common
Replaces: java2-common
Description: Common facilities for all Java2 Standard Edition environments
 This package conatians files common to all Java2 Standard Edition
 packages, mostly version independent menu entries for configuration
 tools, icons and mime information for GNOME & KDE.
