=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for j2se-common

export DH_COMPAT=3

package	:= $(firstword $(shell dh_listpackages))
prefix	:= $(PWD)/debian/$(package)/usr

share	:= $(prefix)/share

version_tag	:= $(shell dpkg-parsechangelog | \
			sed -ne 's/Version: *\([0-9]\+:\)*//p')

tag:
	cvs -Q status | grep File: | grep -qv Up-to-date && exit 1 || exit 0
	cvs tag -F $(subst .,_,debian_version_$(version_tag))
ifeq ($(findstring -,$(version_tag)),)
	cvs tag -F $(subst .,_,upstream_version_$(version_tag))
endif


build:

clean:	checkroot
	dh_clean

binary-indep:	checkroot build
	dh_clean
	dh_installdirs

	dh_installdocs
	dh_installchangelogs
	dh_installmenu

	tar -cf - pixmaps mime-info gnome | \
		tar -C $(share) --exclude CVS -xvf -

	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:	checkroot build

binary:	binary-indep binary-arch

checkroot:
	dh_testdir
	dh_testroot

.PHONY: binary binary-indep binary-arch checkroot build
